.. _sec-c-api-xnvme_mem:

===========
 xnvme_mem
===========



.. _sec-c-api-xnvme_mem-header:

Header
======

.. literalinclude:: ../../include/libxnvme_mem.h
   :language: c



.. _sec-c-api-xnvme_mem-enum:

Enums
=====



.. _sec-c-api-xnvme_mem-struct:

Structs
=======



.. _sec-c-api-xnvme_mem-func:

Functions
=========


.. _sec-c-api-xnvme_mem-func-xnvme_mem_map:

xnvme_mem_map
-------------

.. doxygenfunction:: xnvme_mem_map


.. _sec-c-api-xnvme_mem-func-xnvme_mem_unmap:

xnvme_mem_unmap
---------------

.. doxygenfunction:: xnvme_mem_unmap

